<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_func_m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions with links to the classes they belong to:</div>

<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>MarkInUse()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a95d28ecb4760a994556b0a51690b21be">tinyxml2::XMLDocument</a></li>
<li>Matern()&#160;:&#160;<a class="el" href="classmelon_1_1kernel_1_1_matern.html#a949e9259d57135cf1dbb1b8c8fa2bd2f">melon::kernel::Matern&lt; T, V &gt;</a></li>
<li>MelonException()&#160;:&#160;<a class="el" href="class_melon_exception.html#a859054fbc757ff1e8832e6644a9417b0">MelonException</a></li>
<li>MelonModel()&#160;:&#160;<a class="el" href="classmelon_1_1_melon_model.html#a0877da878cabba96d129b5e2540b9eca">melon::MelonModel&lt; T &gt;</a></li>
<li>Mem()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_dyn_array.html#a77f3b149fa566e4cf8d3138d8df92e66">tinyxml2::DynArray&lt; T, INITIAL_SIZE &gt;</a></li>
<li>MemPool()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_mem_pool.html#a9101a0083d7370c85bd5aaaba7157f84">tinyxml2::MemPool</a></li>
<li>MemPoolT()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_mem_pool_t.html#ac8fa6dbb403f009cf9c8a33c6f2803b3">tinyxml2::MemPoolT&lt; ITEM_SIZE &gt;</a></li>
<li>MinMaxScaler()&#160;:&#160;<a class="el" href="classmelon_1_1_min_max_scaler.html#a10f2bd5aaa731136d7089afdf4cad3ed">melon::MinMaxScaler&lt; T &gt;</a></li>
<li>ModelData()&#160;:&#160;<a class="el" href="struct_model_data.html#a0e3c9ed044c4eba6c713ee181cd64bc0">ModelData</a></li>
<li>MulfilGp()&#160;:&#160;<a class="el" href="classmelon_1_1_mulfil_gp.html#a58a701af9cd1218a4855c0e34158f4a5">melon::MulfilGp&lt; T &gt;</a></li>
<li>MulfilGpData()&#160;:&#160;<a class="el" href="structmelon_1_1_mulfil_gp_data.html#a4f0c767db72e682a51010d2a950e402c">melon::MulfilGpData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
